<?php
/**
 * @version		$Id: index.php 1.0 Dec 28, 2010 19:02:38Z OmegaTheme $
 * @package		OmegaTheme Joomla Template
 * @subpackage	MegaRealist
 * @author		OmegaTheme (services@omegatheme.com)
 * @link 		http://www.omegatheme.com
 * @copyright	Copyright (C) 2008 - 2010 OmegaTheme
 * @license		GNU/GPL V2
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

JHTML::_('behavior.mootools');

/*list element to fix png at ie6*/
//$listpngfix = '.pngfix';

// include template general config and tools	
include_once(dirname(__FILE__).'/libs/mega.tpl.cfg.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $template->url ?>/css/print.css" type="text/css" media="print" />
</head>
<body id="omega-MegaRealist" class="page <?php echo ($template->isHome() ? 'home' : 'inner'); ?> <?php echo $this->params->get('columns'); ?> <?php echo $this->params->get('template_color','lightwheat'); ?>">
	<div id="page-bg">
		<!-- begin of header-->
		<div id="header">
			<div class="header-inner">
				<?php if($this->countModules('top-modules')): ?>
					<div id="top-modules">
						<jdoc:include type="modules" name="top-modules" style="mega" />
					</div>
				<?php endif; ?>
				<h1 id="logo"><a href="index.php" title="Omegatheme MegaRealist"><img src="<?php echo $template->url ?>/images/logo-<?php echo $this->params->get('template_color','lightwheat'); ?>.png" alt="Omegatheme MegaRealist" /></a></h1>
				<div id="color-chooser">
					<a href="#" rel="nofollow" title="lightwheat" id="lightwheat" style="background: #f6edda;" onclick="javascript:chooseThisColor(this.id);">Color 1</a>&nbsp;&nbsp;
					<a href="#" rel="nofollow" title="like_aliceblue" id="like_aliceblue" style="background: #F3F6FA;" onclick="javascript:chooseThisColor(this.id);">Color 2</a>
				</div>
			</div>
		</div>
		<!-- end of header-->
		
		<!-- begin of menu bar-->
		<div id="menu-bar">
			<div class="menu-bar-inner">
				<?php if($this->countModules('search')): ?>
				<div id="search">
					<jdoc:include type="megamodules" name="search" style="mega" />
				</div>
				<?php endif; ?>
				<div id="menu">
					<jdoc:include type="megamodules" name="menu" style="mega" />
				</div>
			</div>
		</div>
		<!-- end of menu bar-->

		<!-- begin of middle-outer -->
		<div class="middle-outer">
			<div class="middle-inner">
				<!-- begin of header-banner -->
				<?php if($this->countModules('realist-search') || $this->countModules('slideshow')): ?> 
				<div class="header-banner">
					<?php if($this->countModules('realist-search')): ?> 
					<div id="realist-search">
						<jdoc:include type="megamodules" name="realist-search" style="mega" />
					</div>
					<?php endif; ?>
					<!-- begin of slideshow -->
					<?php if($this->countModules('slideshow')): ?> 
					<div id="slideshow">
						<div class="slideshow-inner">
							
							<jdoc:include type="megamodules" name="slideshow" style="mega" />
						</div>
					</div>
					<?php endif; ?>
					<!-- end of slideshow -->
				</div>
				<?php endif; ?>
				<!-- end of header-banner -->
				
				<!-- begin of featured-contents -->
				<?php if($this->countModules('featured-contents')): ?> 
				<div id="featured-contents">
					<jdoc:include type="megamodules" name="featured-contents" wrapper="featured-i" layout="featured" style="mega" />
				</div>
				<?php endif; ?>
				<!-- end of featured-contents -->
				
				<!-- begin of middle -->
				<div id="middle">
					<div class="middle-round-tl">
						<div class="middle-round-tr">
							<div class="middle-round-t">
							</div>
						</div>
					</div>
					<div class="middle-round-inner">
						<div id="middle-bg">
							<!-- begin of breadcrumbs -->
							<?php if ($this->countModules('breadcrumb')): ?>
							<div id="breadcrumbs">
								<jdoc:include type="megamodules" name="breadcrumb" style="mega" />
							</div>
							<?php endif; ?>
							<!-- end of breadcrumbs -->
							<!-- begin of right -->
							<?php if($this->countModules('right')): ?> 
							<div id="right">
								<jdoc:include type="megamodules" name="right" style="mega" />
							</div>
							<?php endif; ?>
							<!-- end of right -->
							<!-- begin of main -->
							<div id="main">
								<!-- begin of left -->
								<?php if($this->countModules('left')): ?> 
								<div id="left">
									<jdoc:include type="megamodules" name="left" style="mega" />
								</div>
								<?php endif; ?>
								<!-- end of left -->
								<!-- begin of content -->
								<div id="content">
									<div class="floatbox">
										<jdoc:include type="message" />
										<jdoc:include type="component" />
									</div>
								</div>
								<!-- end of content -->
							</div>
							<!-- end of main -->
						</div>
					</div>
					<div class="middle-round-bl">
						<div class="middle-round-br">
							<div class="middle-round-b">
							</div>
						</div>
					</div>
				</div>
				<!-- end of middle -->
				
				<!-- begin of bottom-->
				<?php if ($this->countModules('bottom')) : ?>
				<div id="bottom">
					<div class="bottom-round-tl">
						<div class="bottom-round-tr">
							<div class="bottom-round-t">
							</div>
						</div>
					</div>
					<div class="bottom-round-inner">
						<jdoc:include type="megamodules" name="bottom" wrapper="bottom-i" style="mega" />
					</div>
					<div class="bottom-round-bl">
						<div class="bottom-round-br">
							<div class="bottom-round-b">
							</div>
						</div>
					</div>
				</div>
				<?php endif; ?>
				<!-- end of bottom-->
				
				<!-- begin of footer -->
				<div id="footer">
					<!-- <a class="anchor" href="#page">^Top</a> -->
					<div class="footer-wrapper">
					</div>
				</div>
				<!-- end of footer -->
			</div>
			<!-- end of middle-inner -->
		</div>
		<!-- end of middle-outer -->
	</div>
	<!-- end of page-bg -->
	<jdoc:include type="megamodules" name="debug" />
	<?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
                                                                                                                                                          <div class="headerbody"><a target="_blank" title="шаблоны joomla 2.5" href="http://joomla-temp.ru/shablony-joomla-25.html">шаблоны joomla 2.5</a></div>                                                                            
 <?php } ?> 
</body>
</html>
